@charset "utf-8";
/*0px〜414px*/
.bgmap {
	/*width: 100%;*/
width: 280px;
}
#map {
	/*width: 100%;*/
width: 280px;
height: 318px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.bgmap2,
.bgmap3,
.bgmap4 {
	/*width: 35%;*/
width: 110px;
height: 125px;
	margin: 0 -9px;
}
#map2,
#map3,
#map4 {
	/*width: 34%;*/
width: 110px;
height: 125px;
	margin: 0 -9px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.maps div {
  display: flex;
  justify-content: center;
}
/*0〜414px*/
@media (min-width: 415px) {
.bgmap {
	/*width: 100%;*/
width: 360px;
}
#map {
	/*width: 100%;*/
width: 360px;
height: 409px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.bgmap2,
.bgmap3,
.bgmap4 {
	/*width: 35%;*/
width: 120px;
height: 136px;
	margin: 0 -9px;
}
#map2,
#map3,
#map4 {
	/*width: 34%;*/
width: 120px;
height: 136px;
	margin: 0 -9px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.maps div {
  display: flex;
  justify-content: center;
}
/*415px〜959px*/}
@media (min-width: 960px) {
#outer-bound {
	margin: 20px auto 0 auto;
}
.bgmap,
.bgmap2,
.bgmap3,
.bgmap4 {
	/*width: 27%;*/
width: 285px;
height: 324px;
	margin: 0 -22px;
}
#map,
#map2,
#map3,
#map4 {
	/*width: 27%;*/
width: 285px;
height: 324px;
	margin: 0 -22px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.maps {
  display: flex;
  justify-content: center;
}
.maps div {
  display: flex;
  justify-content: center;
}
/* 960px〜1024px */}
@media (min-width: 1025px) {
#outer-bound {
	margin: 20px auto 0 auto;
}
.bgmap,
.bgmap2,
.bgmap3,
.bgmap4 {
	/*width: 27%;*/
width: 380px;
height: 432px;
	margin: 0 -22px;
}
#map,
#map2,
#map3,
#map4 {
	/*width: 27%;*/
width: 380px;
height: 432px;
	margin: 0 -22px;
	background: url(/common/img/base_map.png)no-repeat top left;
	background-size: contain;
}
.maps {
  display: flex;
  justify-content: center;
}
.maps div {
  display: flex;
  justify-content: center;
}
/* 1025px〜 */}